Page tree

As of June 1, 2015, the IDE Connector documentation will no longer be maintained by Atlassian. See https://developer.atlassian.com/blog/2015/06/discontinuing-ide-connectors-support/ for more information. We will also be making this documentation available for our open source community here: http://atlassian-docs.bitbucket.org/

Skip to end of metadata
Go to start of metadata

This page contains announcements of the end of support for various platforms when used with the Atlassian Connector for Eclipse. Please see the sections below for details.

See also Supported Platforms - Atlassian Connector for Eclipse for information on platforms currently supported for the Atlassian Connector for Eclipse.

On this page (most recent announcements first):

Deprecated Atlassian Products for the Atlassian Connector for Eclipse (12 May 2010)

 

This section announces the end of Atlassian support for certain Atlassian products when used with the Atlassian Connector for Eclipse (note, this does not apply to support for the Atlassian products themselves). End of support means that Atlassian will not fix bugs for the Atlassian Connector for Eclipse related to certain Atlassian product versions past the support end date.

From Atlassian Connector for Eclipse 2.2 (scheduled for mid June 2010), the Atlassian Connector for Eclipse will no longer support:

  • JIRA 3.12.5 and earlier (including point releases)
  • Bamboo 2.2.3 and earlier (including point releases)
  • Crucible 1.6.6 and earlier (including point releases)
  • FishEye 1.6.6 and earlier (including point releases)
  • No labels

2 Comments

  1. Anonymous

    Hello!

     

    Where can I find the old release of Eclipse Connector for old version (3.12.x) of Jira?

     

    Bye, Mate 

  2. JIRA 3.12.x was supported by jira-connector which was part of the Mylyn. Please look for an older Mylyn release containing jira-connector.